Proper patch for gtk2 support

Jeremy White jwhite at
Mon Feb 6 14:40:04 EST 2006

The attached is a better patch to enable gtk2 support; it is
more surgical, and gtk2 is now optional.

It adds a --enable-gtk2 configure option which, if selected,
builds setup.gtk and xsu with gtk2 tools instead of gtk1.

If that configure option is not provided, it changes
nothing (or so it does in my testing :-/).
-------------- next part --------------
A non-text attachment was scrubbed...
Name: gtk2.config.diff
Type: text/x-patch
Size: 139749 bytes
Desc: not available
URL: <>

More information about the Lokisetup mailing list